Flagged Out-of-Date Comment: breeze-kde4

net147 flagged breeze-kde4 out-of-date on 2019-11-13 (UTC) for the following reason:

5.17.3 is available